{
  "name": "bookibra",
  "version": "1.0.0",
  "description": "Amazon kitap verilerini sunan Express tabanli backend",
  "main": "src/server.js",
  "scripts": {
    "dev": "nodemon src/server.js",
    "start": "node src/server.js",
    "test": "echo \"Test tanimlanmadi\" && exit 0"
  },
  "keywords": [
    "books",
    "express",
    "docker",
    "socket.io"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.13.2",
    "bcrypt": "^6.0.0",
    "chalk": "^4.1.2",
    "cheerio": "^1.1.2",
    "cors": "^2.8.5",
    "dotenv": "^17.2.3",
    "express": "^5.1.0",
    "express-validator": "^7.3.0",
    "ioredis": "^5.8.2",
    "jsonwebtoken": "^9.0.2",
    "pg": "^8.16.3",
    "socket.io": "^4.8.1",
    "szbk-amazon-book-search": "^1.1.1",
    "uuid": "^13.0.0"
  },
  "devDependencies": {
    "nodemon": "^3.1.10"
  }
}
